[Rainmeter]
Update=10000

[Variables]

[MeasureUptime]
Measure=Uptime
Substitute="d":" day",":":" hour ","0 day":"","0 hour":""
UpdateDivider=60

[MeasurePowerSource]
Measure=Plugin
PlugIn=PlugIns\PowerPlugin.dll
PowerState=ACLINE
Substitute="0":"Battery","1":"AC Line"

[MeasurePercent]
Measure=Plugin
PlugIn=PlugIns\PowerPlugin.dll
PowerState=PERCENT
UpdateDivider=60

[MeasurePowerStatus]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=STATUS
Substitute="0":"AC Line","1":"Charging","2":"Critical","3":"Low","4":"High"
UpdateDivider=60

=====================================================================================

[IconBattery]
Meter=IMAGE
X=80
Y=80
W=40
H=40
ImageName=Battery.png
LeftMouseDownAction=!Execute ["::{21EC2020-3AEA-1069-A2DD-08002b30309d}"]
AntiAlias=1

================================================================================

[Text3]
Meter=STRING
X=165
Y=83
FontColor=255, 255, 255, 100
StringStyle=NORMAL
Fontsize=9
StringAlign=Right
Fontface=Digital Sans EF
Text="Power"
AntiAlias=1

[Remaining]
Meter=STRING
MeasureName=MeasurePercent
X=r
Y=20r
FontColor=255, 255, 255, 100
StringStyle=NORMAL
Fontsize=9
StringAlign=Right
Fontface=Digital Sans EF
AntiAlias=1
Postfix="%"


===========================================================================================
